/**********************************************/
/************ Css template v1rev **************/
/**********************************************/
body{
 background-image:url(http://hilocomputer.com/sunsetmicro/tmp/images/x-bg1.png);
}
.Pagewidth{
 width:950px;
 overflow:hidden !important;
}
body .Pagewidth{
 margin:0 auto;
 padding:0;
}
* {
    margin: 0px;

    font-family: arial, tahoma, verdana;
}
a img {border:none !important}
#header1{
	background-image:url(http://hilocomputer.com/sunsetmicro/tmp/images/x-head1.png);
	background-repeat:no-repeat;
	height:240px;
	width:950px
}
.nav1 {
  margin: -10px 10px 10px -256px;
    text-align: center;
    width: 815px;

}
.nav1 td{
 height:35px;
 width:50px;
 text-align: Center;
}
.nav1 td a{
 color:WHITE;
 text-decoration:none;
 font-size:13pt;
 font-family: trebuchet ms;
}
.nav1 td a:hover{
 color:#FF6B07;
}
.Left_Pannel{
 width:210px !important;
}
.Central_Pannel{
 width:720px !important;
}
.l_cat_bg1{
 width:210px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.l_cat1{
 margin-left:0px;
 padding:0px;
 width:200px;
}
.l_cat1 li {

  
  
   background-image: url(http://hilocomputer.com/sunsetmicro/tmp/images/x-ln-lev1.png);
    background-position: 182px center;
    background-repeat: no-repeat;
    border-top: 1px dotted #2C5987;
    line-height: 25px;
    list-style: none outside none;
    padding: 0 0 0 13px;
    width: 195px;
  
}
.l_cat1 li a{
 font-size:13px;
 text-decoration:none;
 color:#2C5987;
 font-weight: bold;
}
.l_cat1 li a:hover{
 color:#FF6902;
}
.bottom{
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/x-ln-btm1.png);
 background-repeat:no-repeat;
 width:210px;
 height:17px
}
.newsletter1 td{
 text-align:center;
 padding:5px 5px 0 5px;
 font-size:12px;
}
.footer1{
 background-image:url(http://hilocomputer.com/sunsetmicro/tmp/images/footer1.png);
 background-repeat:no-repeat;
 height:308px;
 width:950px;
 vertical-align:top;
 text-align:left;
}

.footer1 td, td a{
 font-size:12px;
 color:#000;
 text-decoration:none;
}
.footer1 pre a{
 text-decoration:none;
 color:#000;
 font-size:10px;
 font-weight:bold;
}
.footer1 pre a:hover, td a:hover {
 color:#fff;
}
.styleBottomRed {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(http://hilocomputer.com/sunsetmicro/tmp/images/tab_3d_line1.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}
.tab_top_bg1 {
	background-image: url(http://hilocomputer.com/sunsetmicro/tmp/images/tab_normal1.jpg);
	background-repeat: repeat-x;
}
#t2,#t3,#t4,#t5
{
	display:none;
}
.head_bg1{
 background-image:url(http://hilocomputer.com/sunsetmicro/tmp/images/head_bg1.jpg);
 background-repeat:repeat;
 height:30px;
 color:#fff;
 font-weight:bold;
 text-align:center;
 font-size:17px;
}
.dec{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.desc td{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
}
.decorat{
 font-size:12px;
 padding:5px;
 padding:10px; 
 border:1px solid #ccc; 
 border-top:none;
 line-height:20px
}
.left_head_bg1{
  background-image: url(http://hilocomputer.com/sunsetmicro/tmp/images/menu-heading-bg1.gif);
    background-repeat: no-repeat;
    font-size: 13px;
    font-weight: bold;
    height: 36px;
    margin: 0 !important;
    padding-left: 9px !important;
    width: 205px;
	color:white;

}
#x-hd-srch_s			{margin-left:143px;margin-top:30px;width:234px; height:30px; background:transparent url(http://hilocomputer.com/ebay_umbrella/template/images/x-hd-sbox.png) 0 0 no-repeat; } 
#x-hd-sbox_s			{ width:196px; height:30px; border:0; background-color:transparent; margin:0; padding:0 5px; float:left; font:normal 11px/30px Arial, Tahoma, Geneva, Sans-serif; color:#60482B; }
#x-hd-sbtn_s			{ width:26px; height:30px; float:right; }

.shop_by_cat td{
 background-color:#fff;
 text-align:center;
}
/***************************************************************************************************/


.x-tb-title-shop1 {
    background-image: url(http://hilocomputer.com/sunsetmicro/tmp/images/x-tb-title-shop1.png) !important;
}


.x-content1, .x-tb-mid1, ul.x-tt1, #x-hd-menu, #x-hd-srch_s, #x-ln-news, #x-ln-srch, #x-shop, #x-fa {
    border-bottom: 1px solid #C7C7C7 !important;
    overflow: hidden;
}










































#CentralArea1, #x-tmpl, #x-home1,
.x-tb-title1, .x-tb-top1, .x-tb-mid1, 
.x-tb-btm1, ul.x-tt1			 { width:727px; }
#LeftPanel1, .x-ln-title1, .x-ln-top1, 


#x-home1				{ padding:0 !important;  border-bottom: 1px solid #D3D3D3; }

#x-head1 form, #LeftPanel1 form	{ display:inline; }
#x-head1 ul, #LeftPanel1 ul,
#x-foot1 ul, #x-tmpl ul.x-tt1		{ list-style-type:none; }
#x-hd-menu1 li, #x-tmpl ul.x-tt1 li	{ display:inline; float:left; }
.x-content1, .x-tb-mid1, ul.x-tt1, 
#x-hd-menu1, #x-hd-srch1, #x-ln-news, 
#x-ln-srch1, #x-shop1, #x-fa1		{ overflow:hidden; }
#x-hd-sbtn1, #x-hd-menu li,
#x-ln-sbtn1, #LeftPanel li,
#x-ln-nbtn1, #x-ft-nbtn1		{ cursor:pointer; }


.cat-tit {
    display: block;
    font-weight: bold;
    padding-left: 12px;
    padding-top: 5px;
}

/* Homepage formatting
-------------------------------------------------- */
/* welcome banner */
#x-hm-bann1			{ width:950px; height:371px; position:relative; background:transparent url(x-hm-bann.png) 0 0 no-repeat; margin:0 auto; display:none; }
#x-hm-bann1 p			{ color:#FFF; text-align:left; padding:66px 530px 0 30px; }
#x-hm-bann1 p, #x-hm-bann1 p a	{ font:normal 12px/17px Arial, Tahoma, Geneva, Sans-serif; }
#x-hm-bann1 p a, #x-hm-bann1 p a:link,
#x-hm-bann1 p a:active, 
#x-hm-bann1 p a:visited		{ color:#FFF; text-decoration:underline; }
#x-hm-bann1 p a:hover		{ color:#FAC649; text-decoration:underline; }
#x-hm-bann1 p .x-gold1		{ color:#FAC649; }
#x-hm-bann1 a#x-shopnow1		{ position:absolute; left:261px; top:204px; width:156px; height:52px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-hm-shopnow.png) 0 0 no-repeat; display:block; }

/* text boxes */
.x-tb-title1				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title.png) 0 0 no-repeat; height:30px; }
.x-tb-title-desc1			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title-desc.png); }
.x-tb-title-feat1			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title-feat.png); }

.x-tb-top1				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-top.png) 0 0 no-repeat; height:5px; }
.x-tb-mid1				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-mid.png) 0 0 repeat-y; padding:5px 0; }
.x-tb-btm1				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-btm.png) 0 0 no-repeat; height:17px; }
.x-tb-ins1				{ padding:10px 15px 0; }
.x-tb-mid1, .x-tb-mid1 p, 
.x-tb-mid1 a, .x-tb-mid1 li		{ text-align:left; font:12px/16px Arial, Tahoma, Geneva, Sans-serif; color:#383838; }
.x-tb-mid1 p, .x-tb-mid1 ul		{ padding:0 0 15px; list-style-type:none; }
.x-tb-mid1 li			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-bull.png) 0 0 no-repeat; padding:0 0 5px 15px; }
.x-tb-mid1 a, .x-tb-mid1 a:visited,
.x-tb-mid1 a:active, .x-tb-mid a:link	{ color:#383838; text-decoration:underline; }
.x-tb-mid1 a:hover			{ color:#AD0202; text-decoration:underline; }
.x-tb-mid1 .x-red1			{ color:#AD0202; }

/* shop cats boxes */
#x-shop1 .x-fb1, #x-shop .x-fb1 a	{ width:170px; height:246px; } 
#x-shop1 .x-fb1			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-fb-bg.png) 0 0 no-repeat; margin:9px 0 0 10px; float:left; }
#x-shop1 .x-fb1 a, #x-shop .x-fb a:link,
#x-shop1 .x-fb1 a:active, 
#x-shop1 .x-fb1 a:visited		{ color:#000; text-decoration:none; text-align:center; font: 12px Tahoma, Arial, Geneva, Sans-serif; }
#x-shop1 .x-fb1 a:hover		{ color:#AD0202; text-decoration:none; }
#x-shop1 .x-fb1 img			{ width:168px; height:; margin:7px auto 10px; display:block; }


/* Homepage auto featured items
-------------------------------------------------- */
/* general */
#x-fa1 .x-showitem1				{ width:170px; height:240px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-fa-bg.png) 0 0 repeat-x; margin:5px 0 0 9px; padding-top:11px; float:left; }

/* gallery image */
#x-fa table.gallery1 td.picture1 div.image img	{ max-width:138px; width:auto !important; width:138px; border:0 none !important; } /* img 140px x 100px average, border optional */

/* gallery title and text */
#x-fa1 table.gallery1 div.ttl1 a			{ color:#383838; font:normal 11px/12px Arial, Tahoma, Geneva, Sans-serif; text-decoration:none; position:relative; z-index:9999; cursor:pointer; } /* title font */
#x-fa1 table.gallery1 div.ttl1 a:link,
#x-fa1 table.gallery1 div.ttl1 a:active,
#x-fa1 table.gallery1 div.ttl1 a:visited		{ color:#383838 !important; text-decoration:none !important; }
#x-fa1 table.gallery1 div.ttl1 a:hover		{ color:#AD0202 !important; text-decoration:none !important; }
#x-fa1 table.fixed1 tr td span.bin1, 
#x-fa1 div.basics1 span.bin1,
#x-fa1 table.fixed1 tr td span.bid1, 
#x-fa1 div.basics1 span.bid1			{ color:#FFF !important; font:bold 13px/26px Arial, Tahoma, Geneva, Sans-serif !important; display:block; float:left; margin:0 15px; } /* price font and location */

/* shop button */
#x-fa1 table.gallery1 table.fixed1			{ width:100%; height:34px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-fa-button.png) right center no-repeat; } /* set height to same as button img */

/* hide bin or bid pricing */
#x-fa div.basics1 span.bid, 
#x-fa table.fixed1 tr td span.bid		{ display:none; }

/* borders and spacing resets */
#x-fa table.gallery1 td.picture			{ text-align:center; vertical-align:middle; } /* height auto set inline to 140px */
#x-fa table.gallery1 td.picture div.image		{ width:100% !important; margin:0 auto; padding:0; }
#x-fa table.gallery1 div.ttl			{ height:52px; margin:0; padding:10px 15px 0; position:relative; } /* title text, set height to accommodate up to 3 rows of title text */
#x-fa table.gallery div.ttl a			{ display:block; height:80px; } /* extend link over buy button */
#x-fa #showcase, #x-fa table.v4stw, 
#x-fa table.v4shwc td.grItm, 
#x-fa table.gallery td.picture			{ margin:0; padding:0; }
#x-fa .whiter-rcp .whiter-n, #x-fa .whiter-s, 
#x-fa table.gallery .mi, #x-fa div.basics div.clr, 
#x-fa table.gallery div.catItms,
#x-fa div.basics div.prices div.amount img,
#x-fa div.basics span.label, #x-fa div.subtitle,
#x-fa div.anchors div.group, #x-fa img.ii,
#x-fa img.iippl, #x-fa table.v4shwc td.bline,
#x-fa table.fixed tr td .label, 
#x-fa table.fixed tr td img, 
#x-fa table.fixed tr td .time2,
#x-fa table.gallery div.prices span.disct, 
#x-fa table.gallery span.disct2, 
#x-fa table.gallery .oriprs			{ display:none; }
#x-fa .whiter-rcp				{ border:0 none; }
#x-fa table.v4shwc td.lcell			{ border-right:0 none; }




.cat-list-tit ul li{list-style-type:disc; list-style-position: inside; display:block }

.cat-list-tit li{height:10px;  list-style-type:disc; list-style-position: inside;   }
